:root {
        --BNjgQtKczIMN: #fefafa;
        --ndJioLwHTkOf: #FBFAFC;
        --ESBqHdlZxYaf: #ffc107;
        --tGoIntWmEJXH: #FBFAFC;
        --VspjQJBgHgam: #ebe9e8;
        --sJJSpEPReXWc: #000;
        --ptJXujzvmNfx: #eb4d76;
        --xsQzVOTUGeIg: #b60000;
        --UiSvGRsZBarr: #fff;
        --GCbZRsFNOrDE: rgba(255, 210, 210, 0.5);
        --ZMmQDDEANSeY: #FBFAFC;
        --QmbEioCgPEDy: #edeaea;
        --zUUHKSbOQhfg: #fff;
        --EwDriigSZXIl: #d5cdcd;
        --QOampnozYQXU: #000000;
        --eonpNdMJuzgH: #3f14ff;
        --wumxvNuFCPBS: #1f097e;
        --nvmDLIEgbdYt: #ddd;
        --lyYKEmxFlSai: left;
        --ciYEhVYceCrm: left;
        --HOInTgFhInAN: '➤';
        --JHXjNukYHEof: '»';
        --cPkxRBHIIZFv: '⇨';
        --cyxfQUHwwGSU: '★';
        --oPwAlGESQMra: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--eonpNdMJuzgH);
text-decoration: none;
}

a:hover {
color: var(--wumxvNuFCPBS);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BNjgQtKczIMN);
color: var(--sJJSpEPReXWc);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ptJXujzvmNfx);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--xsQzVOTUGeIg);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.VnKDADnnLeGs {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.oevWldIzxDaY,
.pgVwPnGudDsm,
.BYDjhitkpyIV {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.toKNTKihQuQq {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.toKNTKihQuQq a {
        cursor: pointer;
        pointer-events: auto;
}


.toKNTKihQuQq img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.wksGMkishgYZ {
background-color: var(--QmbEioCgPEDy);
padding: 10px 0;
display: flex;
}
.wksGMkishgYZ nav ul li a {
color: var(--QOampnozYQXU);
}
.pgVwPnGudDsm {
background-color: var(--ZMmQDDEANSeY);
padding: 0 15px;
}
.NNVgfFkddjZl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.ByqVKEkOSWbv {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.sOnuYpMlqMMN {
margin-left: 5px;
font-weight: 800;
}

.pBqLgbqIjrGB {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.UpSHiywBYRnC {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.UpSHiywBYRnC {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.mFtAYCqqjznb a {
color: var(--UiSvGRsZBarr);
}

.mFtAYCqqjznb.active a {
color: var(--QOampnozYQXU);
font-weight: bold;
text-decoration: underline;

}

.oevWldIzxDaY {
background-color: var(--ZMmQDDEANSeY);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ZnlyzXzqHYzs {
text-align: var(--lyYKEmxFlSai);
}

.wSdBTGcFAIBg {
background-color: var(--ptJXujzvmNfx);
color: var(--UiSvGRsZBarr);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.wSdBTGcFAIBg:hover {
background-color: var(--xsQzVOTUGeIg);
}

.wSdBTGcFAIBg a {
color: var(--UiSvGRsZBarr);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.TtAOMUGYOLZr {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.czmoxTssJbRb {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--GCbZRsFNOrDE);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.XUkQyBVVSyJW::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.TtAOMUGYOLZr img {
border-radius: 22px;
height: auto;
display: block;
}

.koGaOzuCuFvE {
background-color: var(--ptJXujzvmNfx);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.koGaOzuCuFvE:hover {
background-color: var(--xsQzVOTUGeIg);
}

.mAHYRVnsjXCm {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.WbVCKhBdufGs {
background-color: var(--ptJXujzvmNfx);
color: var(--UiSvGRsZBarr);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.WbVCKhBdufGs:hover {
background-color: var(--xsQzVOTUGeIg);
color: var(--UiSvGRsZBarr);
}

.tFtjNmoCfxzx {
font-weight: 400;
}

.tFtjNmoCfxzx a {
font-weight: 400;
}
#WqjElydnSvMK {
width: 100%;
HjamnZPwddCs
border: none;
overflow: hidden;
}

/*casinos-list*/
.bxgfPmjDCFrl {
margin-top: 30px;
background-color: var(--tGoIntWmEJXH);
width: 100%;
border: 1px solid var(--nvmDLIEgbdYt);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.DdvLbbhVfcHC {
display: flex;
justify-content: space-between;
align-items: center;
}

.gzYxpzDLIkBd {
display: flex;
align-items: center;
}

.gzYxpzDLIkBd:nth-child(1) {
width: 30%;
}

.gzYxpzDLIkBd:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--nvmDLIEgbdYt);
border-left: 1px solid var(--nvmDLIEgbdYt);
height: 100px;
}

.gzYxpzDLIkBd:nth-child(3) {
width: 20%;
justify-content: center;
}
.gzYxpzDLIkBd strong{
font-size: 18px;
}

.DdbGJoHLHSgI {
width: 150px;
}

.DdbGJoHLHSgI img{
border-radius: 16px;
}

.BquhybmAgEfc {
margin-left: 24px;
}

.nbEuUSNOvGpi {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.GpaogVldQUAK {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--nvmDLIEgbdYt);
border-radius: 15px;
width: 130px;
}

.ETHzbZzemWRw {
color: var(--ESBqHdlZxYaf);
font-size: 24px;
}

.cmBqFondsahK {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ptJXujzvmNfx);
color: var(--UiSvGRsZBarr);
transition: background-color 0.7s ease;
}

.cmBqFondsahK:hover {
background-color: var(--xsQzVOTUGeIg);
color: var(--UiSvGRsZBarr);
}

/*IMG*/
.WCoIutWNmbGT {
width: 85%;
margin: 24px auto 15px auto;
}

.dXiIDEhGkcMn {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.lUEJfXHpqJFb {
display: flex;
justify-content: space-between;
background-color: var(--ndJioLwHTkOf);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--nvmDLIEgbdYt);
}

.lUEJfXHpqJFb .xuojRheCvZHJ {
width: 48%;
}

.lUEJfXHpqJFb h3 {
margin-top: 0;
}

/*wp-block-list*/
.OGHVyptaAaMr {
list-style: none;
}

.OGHVyptaAaMr li {
margin-bottom: 10px;
list-style: none;
}

.OGHVyptaAaMr li:last-child {
margin-bottom: 0px;
}

.OGHVyptaAaMr li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.lUEJfXHpqJFb .xuojRheCvZHJ:first-child .ZnlyzXzqHYzs {
color: green;
}

.lUEJfXHpqJFb .xuojRheCvZHJ:last-child .ZnlyzXzqHYzs {
color: red;
}

.lUEJfXHpqJFb .xuojRheCvZHJ:first-child li::before {
color: green;
}

.lUEJfXHpqJFb .xuojRheCvZHJ:last-child li::before {
color: red;
}

/*Table*/
.sQEMkyfNZbnm table {
width: 100%;
border: 1px solid var(--VspjQJBgHgam);
border-radius: 16px;
}

.sQEMkyfNZbnm td {
width: 50%;
border: 1px solid var(--VspjQJBgHgam);
border-radius: 6px;
}

.sQEMkyfNZbnm table thead {
background-color: var(--tGoIntWmEJXH);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.sQEMkyfNZbnm table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.sQEMkyfNZbnm table thead th:first-child {
border-radius: 16px 0 0 0;
}

.sQEMkyfNZbnm table thead th:last-child {
border-radius: 0 16px 0 0;
}

.sQEMkyfNZbnm table tbody tr {
border-bottom: 1px solid var(--nvmDLIEgbdYt);
background-color: var(--ndJioLwHTkOf);
}

.sQEMkyfNZbnm table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.sQEMkyfNZbnm table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.sQEMkyfNZbnm table tbody td {
padding: 10px;
}

/*FAQ*/
.OhoYWpHOOgvB {
background-color: var(--ndJioLwHTkOf);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--nvmDLIEgbdYt);
}

.OhoYWpHOOgvB:last-child {
margin-bottom: 0;
}

.OhoYWpHOOgvB h3 {
margin: 10px 0;
}

/*Footer*/
.uninLFrDKYwX {
background-color: var(--EwDriigSZXIl);
color: var(--QOampnozYQXU);
}

.BYDjhitkpyIV {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.kQXOhCuWciWW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ptJXujzvmNfx);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kQXOhCuWciWW:hover {
opacity: 1;
}

.kQXOhCuWciWW::after,
.kQXOhCuWciWW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UiSvGRsZBarr);
}

.kQXOhCuWciWW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kQXOhCuWciWW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.XIsSQfqSveMt {
margin-top: 40px;
}
.WorKLBxUzHYx {
margin-left: 10px;
cursor: pointer;
}
.WorKLBxUzHYx:before {
content: '[ ';
}
.WorKLBxUzHYx:after {
content: ' ]';
}
.RxdrkMzgvsHz {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.GcWQHMZgypfF {
max-height: 500px;
opacity: 1;
}
.OPWfowjtYGOT {
margin-left: 15px;
}

.WKdBXqEcbPhq a{
color: var(--sJJSpEPReXWc);
}
.NNVgfFkddjZl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.rvUPlbCBPhtG {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.cfITQVSMqfAb {
display: none;
position: absolute;
background: var(--ZMmQDDEANSeY);
border: 1px solid var(--zUUHKSbOQhfg);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.mFtAYCqqjznb:hover > .cfITQVSMqfAb {
display: block;
}


.WgjOCYypTUYx {
margin: 0;
}

.uZYpPcFffrML {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.uZYpPcFffrML:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.wxfCAnyckRPJ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.rmcNAFvXREdo {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.AlgifJLCvvQP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.xTMsKpwlzoFt {
display: flex;
align-items: center;
}

.yJdLzXrYLMUN {
color: var(--QOampnozYQXU);
text-decoration: none;
transition: color .2s;
}

.yJdLzXrYLMUN:hover {
text-decoration: underline;
color: var(--xsQzVOTUGeIg);
}

.yJdLzXrYLMUN[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ohWFDOGbwQkE {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.nvzyGTKPNrik {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.nvzyGTKPNrik nav {
        width: 100%
}
.nvzyGTKPNrik nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.nvzyGTKPNrik nav ul li a {
color: var(--QOampnozYQXU);
}
.nvzyGTKPNrik nav ul li a:hover {
color: var(--wumxvNuFCPBS);
}

.ZaexQFzzzFUI {
display: flex;
}

.FLjVztCIcPgW {
position: relative;
display: inline-block;
margin-top: 10px;
}

.SjYdZuNwzecU {
background: var(--ZMmQDDEANSeY);
color: var(--QOampnozYQXU);
font-weight: 600;
border: 2px solid var(--QOampnozYQXU);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.COBFFlzyaTqb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#wpbOLXQETQDG:checked + .SjYdZuNwzecU .COBFFlzyaTqb {
transform: rotate(180deg);
}

.joTkAInTnUdf {
display: none;
position: absolute;
min-width: 145px;
background: var(--UiSvGRsZBarr);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ESBqHdlZxYaf);
z-index: 99;
padding: 6px 0;
}
.kPHPmyNOliFb{
left: 0;
bottom: 110%;
}
.fJrAUFPtbiIV{
right: 0;
top: 110%;
}
#wpbOLXQETQDG:checked ~ .joTkAInTnUdf {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.joTkAInTnUdf .JHXjNukYHEof {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--sJJSpEPReXWc);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.joTkAInTnUdf .JHXjNukYHEof:hover {
background: var(--xsQzVOTUGeIg);
color: var(--ESBqHdlZxYaf);
}
.joTkAInTnUdf .JHXjNukYHEof.is-active {
color: var(--ESBqHdlZxYaf);
font-weight: 600;
background: var(--xsQzVOTUGeIg);
border-radius: 8px;
}
.wDLidLozwZgt {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.wDLidLozwZgt span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.wDLidLozwZgt p {
color: var(--UiSvGRsZBarr);
font-size: 34px;
text-align: start;
}
.dCUFbXPyfVuW {
display: flex;
gap: 12px;
}
.HgQcAvTSZzLn {
position: relative;
flex: 1;
overflow: hidden;
}
.HgQcAvTSZzLn figure {
margin: 0;
}
.XUZNpwUbsElm {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--xsQzVOTUGeIg);
color: var(--UiSvGRsZBarr);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.HgQcAvTSZzLn:hover .XUZNpwUbsElm {
opacity: 1;
color: var(--UiSvGRsZBarr);
}
.HgQcAvTSZzLn img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.HgQcAvTSZzLn .WCoIutWNmbGT {
position: relative;
}

.dCUFbXPyfVuW {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.BYDjhitkpyIV{
padding: 30px 15px;
text-align: center;
}
.dCUFbXPyfVuW {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.gzYxpzDLIkBd:nth-child(1),
.gzYxpzDLIkBd:nth-child(2),
.gzYxpzDLIkBd:nth-child(3){
width: 33%;
}
.XUZNpwUbsElm {
display: none !important;
}
.eZQFywSMtUnf{
text-align: center;
padding: 0 10px;
}
.BquhybmAgEfc {
margin-left: 10px;
}
.VnKDADnnLeGs{
padding: 0 15px;
display: flex;
}
.NNVgfFkddjZl {
display: block;
color: var(--QOampnozYQXU);

}
.nvzyGTKPNrik nav ul {
flex-direction: column;
gap: 20px;

}
.UpSHiywBYRnC {
flex-direction: column;
gap: 20px;
}
#erSERkfMsPpY {
display: none;

}
#erSERkfMsPpY.active {
display: flex;
}
.VnKDADnnLeGs {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.NNVgfFkddjZl {
margin-left: auto;
}

.nvzyGTKPNrik {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.czmoxTssJbRb {
font-size: 26px;
width: 70%;
}
.toKNTKihQuQq img {
margin-left: 0;
}
.dCUFbXPyfVuW {
grid-template-columns: repeat(2, 1fr)
}
.TtAOMUGYOLZr {
    height: unset;
}
.DdvLbbhVfcHC{
flex-wrap: wrap;
}
.gzYxpzDLIkBd:nth-child(1){
width: 100%;
justify-content: center;
}
.gzYxpzDLIkBd:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.gzYxpzDLIkBd:nth-child(3) {
width: 50%;
}
.mAHYRVnsjXCm{
padding: 0;
}
.koGaOzuCuFvE{
padding: 15px 50px;
}
.czmoxTssJbRb {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.koGaOzuCuFvE {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.czmoxTssJbRb {
font-size: 14px;
width: 70%;
}
.nbEuUSNOvGpi {
font-size: 16px;
}
.wSdBTGcFAIBg a {
font-size: 24px;
}
.lUEJfXHpqJFb {
flex-wrap: wrap;
}
.lUEJfXHpqJFb .xuojRheCvZHJ {
width: 100%;
}
.OGHVyptaAaMr {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.WCoIutWNmbGT {
width: 100%;
margin: 20px auto 15px auto;
}
.mAHYRVnsjXCm {
flex-direction: column;
margin: 20px 0 20px 0;
}
.tFtjNmoCfxzx{
margin-top: 15px;
}
.koGaOzuCuFvE {
font-size: 24px;
}
.XIsSQfqSveMt{
margin-top: 20px;
}
.toKNTKihQuQq{
display: flex;
justify-content: center;
margin-left: auto;
}
.toKNTKihQuQq img {
width: 50px;
}
}
@media(max-width: 480px){
.gzYxpzDLIkBd:nth-child(1) {
flex-direction: column;
}
.gzYxpzDLIkBd:nth-child(2),
.gzYxpzDLIkBd:nth-child(3) {
width: 100%;
}
.BquhybmAgEfc {
margin-left: 0px;
}
.koGaOzuCuFvE{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.cmBqFondsahK{
padding: 10px 20px;
}
.wSdBTGcFAIBg{
max-width: 280px;
padding: 10px;
}
.kQXOhCuWciWW {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.kQXOhCuWciWW::after, .btn-up::before {
width: 14px;
}

.DdbGJoHLHSgI {
width: 100px;
}
.eZQFywSMtUnf{
font-size: 14px;
}
}

.xlrJLJycNjPK {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.cVSOzSbQAghB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.OCrUermNLVYr a {
color: var(--ptJXujzvmNfx);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ptJXujzvmNfx);
transition: color 0.2s ease;
}

.OCrUermNLVYr a:hover {
color: var(--xsQzVOTUGeIg);
}


/*popup*/
.XPKjPmwCjzcu {
background: var(--tGoIntWmEJXH);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.UzcbndoVQOFq {
display: flex;
}
.PZDCLenzNbwW {
margin-left: 15px;
}
.EQyxRxtozYWK {
width: 130px;
height: 100%;
border-radius: 16px;
}
.cfsiGJkHNZZR {
font-size: 24px;
font-weight: 600;
}
.iiAKcLoccuOq {
margin-top: 10px;
color: var(--sJJSpEPReXWc);
}
.rBuJzkRJuPXf {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ptJXujzvmNfx);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--UiSvGRsZBarr);
}
.rBuJzkRJuPXf:hover{
background: var(--xsQzVOTUGeIg);
transition: all 0.7s ease-in-out;
color: var(--UiSvGRsZBarr);
}
.axerodYZbfGX {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.STGABPbaWyVw {
position: relative;
}
.STGABPbaWyVw::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.STGABPbaWyVw::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.cRbBBsdWeaqz {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.XPKjPmwCjzcu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.EQyxRxtozYWK {
width: 70px;
}
.iiAKcLoccuOq {
margin-right: 15px;
}
.rBuJzkRJuPXf{
width: 220px;
}
}
@media(max-width: 480px){

.UzcbndoVQOFq {
display: flex;
flex-direction: column;
align-items: center;
}
.rBuJzkRJuPXf {
width: 200px;
margin-top: 0;
height: 40px;
}
.iiAKcLoccuOq {
margin-right: 0;
text-align: center;
}
.PZDCLenzNbwW {
margin-left: 0;
}
}
